.navbar-entry {
  fill: #9BB4AC;
  color: #9BB4AC;
  display: flex;
  flex-direction: row;
  align-items: center;
  text-decoration: none;
  transition: transform 200ms ease;
}

.navbar-entry:hover {
  fill: #2E4756;
  color: #2E4756;
  transform: scale(1.1);
}

.navlink-active {
  fill: #2E4756;
  color: #2E4756;
}

.navbar {
  position: fixed;
  background-color: #FFFFFF;
  height: 5vh;
  width: 100vw;
  top: 0;
  left: 0;
  transition: width 500ms ease;
}

.navbar-nav {
  height: 5vh;
  margin: 0;
  display: flex;
  flex-direction: row;
  column-gap: 2vw;
  align-items: center;
  justify-content: center;
}

.svg-container {
  height: 3vh;
}

.navbar-entry:last-child {
  position: absolute;
  left: 2vw;
  fill: #FE5E41;
  color: #FE5E41;
}

/*# sourceMappingURL=navbar.css.map */
